#
#  Production deployment properties
#  Application: PerformaInvestments
#
#  To build, use:
#       ant -Dcustom.property.file=(this file path) cmsWebApp deploy
#

#
#  Local Build Paths:
#    Where the files are compiled
#    should be different from the dev build
#
build.target.dir=${dir.root}/Build/Target/PerformaInvestments
keywebapp.deploy=/misc/talentology/webapps/ROOT
keywebapp.target=${dir.root}/Deploy/Target/PerformaInvestments/webapps/ROOT


#
#  Local Target Paths:
#    The location that the deployment puts the files
#
webapp.target.dir=${keywebapp.target}/WEB-INF/webapps
cmsWebApp.target.dir=${keywebapp.target}
config.target.dir=${keywebapp.target}/WEB-INF/config
app.target.dir=${keywebapp.target}/WEB-INF/apps


#
#  Server Deploy Paths
#    The final location where the system is run from
#
webapp.deploy.dir=${keywebapp.deploy}/WEB-INF/webapps
cmsWebApp.deploy.dir=${keywebapp.deploy}
config.deploy.dir=${keywebapp.deploy}/WEB-INF/config
app.deploy.dir=${keywebapp.deploy}/WEB-INF/apps


#
#  Location of keyfile in deployment
#  This is the default location deployed from config
#  but can be placed elsewhere for security reasons.
#
cd.deploy.dir=${dir.root}/Deploy/PerformaInvestments/CD_image

key.file=${config.deploy.dir}/production.keyfile.properties

rsync.user=1itupdate
rsync.server=54.153.249.224
tctransform.version=55
rsync.port=40022
